#--
#-- Database: `slider`
#--

#-- --------------------------------------------------------


CREATE TABLE slider_data (
ID int(11) NOT NULL auto_increment,
uid int(11) NOT NULL default '0',
name varchar(100) default '',
imgfile varchar(200) default '',
msg1 varchar(50) default '',
msg2 varchar(50) default '',
msg2_link varchar(200) default '',
start_date date default NULL,
end_date date default NULL,
update_time datetime default NULL,
PRIMARY KEY  (ID)
);

INSERT INTO slider_data VALUES
(1,1,'Default 1','/modules/slider/images/topimage0.jpg','進化中のCMS=ImpressCMS','TopPage','/',NULL,NULL,NULL),
(2,1,'Default 2','/modules/slider/images/topimage1.jpg','News/Blog/Album/Board','Modules','/',NULL,NULL,NULL),
(3,1,'Default 3','/modules/slider/images/topimage2.jpg','便利に使っていきましょう','ImpressCMS JP!','https://impresscms.jp/',NULL,NULL,NULL),
(4,1,'Default 4','/modules/slider/images/topimage3.jpg','日本版はTacmic-ATRで','Tacmic-ATRにGo!','https://tacmic-atr.info/',NULL,NULL,NULL);
